=== po/Makefile ===
PACKAGE = caelia
SHELL = /bin/sh

localedir = /usr/share/locale
MSGFMT = /scratchbox/tools/bin/msgfmt

LANGUAGES = fr


install:
	languages="$(LANGUAGES)"; \
	for lang in $$languages; do \
	  echo "$$lang:";\
	  dir=$(DESTDIR)/$(localedir)/$$lang/LC_MESSAGES; \
	  mkdir -p $$dir;\
	  $(MSGFMT) $$lang.po -o $$lang.mo;\
	  cp $$lang.mo $$dir/$(PACKAGE).mo;\
	  rm $$lang.mo;\
	done
