## caelia 0.0.1-3

=== debian/changelog ===
caelia (0.0.1-3) unstable; urgency=low

  * Change map url

 -- David Hautbois <david.hautbois@free.fr>  Sat,  03 Apr 2010 15:14:51 +0200

caelia (0.0.1-2) unstable; urgency=low

  * adding localization
  * add distance

 -- David Hautbois <david.hautbois@free.fr>  Sat,  03 Apr 2010 14:14:51 +0200

caelia (0.0.1-1) unstable; urgency=low

  * Initial release (

 -- David Hautbois <david.hautbois@free.fr>  Tue,  10 Mar 2010 11:14:51 +0100
