=== debian/control ===
Source: caelia
Section: user/navigation
Priority: extra
Maintainer: David Hautbois <david.hautbois@free.fr>
Build-Depends: debhelper (>= 5), python2.5-dev
Standards-Version: 3.7.2

Package: caelia
Architecture: any
Depends: python2.5, python-location, python-pycurl, python-lxml, python-osso, python-dbus, python-hildon
XB-Description-fr_FR: Recherche de stations de vélos à Rennes
Description: Search application for the Rennes city self-service hire scheme
