## caelia 0.0.1-4

=== debian/changelog ===
caelia (0.0.1-4) unstable; urgency=low

  * Add icon

 -- David Hautbois <david.hautbois@free.fr>  Mon,  12 Apr 2010 19:14:51 +0200
